最新公告
交易平台MetaTrader 4新版本的客户端更新

自2019年3月1日起 MetaQuote 将不再为低於MetaTrader 4 build 1118桌面版程序端和低於MetaTrader 4 Android build 1104移动端提供支持。

如客户在3月1日之後打开MT4客户端後发现异常,请移步至官网下载最新版本的客户端。

如有任何疑问,请联络在线客服。